<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:p="http://primefaces.org/ui"
      xmlns:predio="http://java.sun.com/jsf/composite/predio"
      >

    <f:view contentType="text/html">
        <h:head>
            <link type="text/css" rel="stylesheet" id="temaCss"
                  href="#{request.contextPath}/css/#{menu.tema}/jquery-ui-1.8.16.custom.css" />
            <link type="text/css" rel="stylesheet"
                  href="#{request.contextPath}/css/snc.css" />
            <link type="text/css" rel="stylesheet"
                  href="#{request.contextPath}/css/default.css" />

            <script type="text/javascript" src="#{request.contextPath}/js/snc.js"></script>

        </h:head>
        <h:body>
            probando el composite component de selección de predios  <br/>

            <br/>

            <p:ajaxStatus style="width:16px;height:16px;">
                <f:facet name="start">
                    <h:graphicImage value="../images/ajaxloadingbar.gif" />
                </f:facet>

                <f:facet name="complete">
                    <h:outputText value="" />
                </f:facet>
            </p:ajaxStatus>


            <predio:seleccionPrediosCC
                managedBean="#{consultaPredio}"
                ccIdsChain="spCC"
                additionMethod1="#{consultaPredio.adicionarPredio3}"
                additionMethod2="#{consultaPredio.adicionarPredio4}"
                id="spCC" />


        </h:body>
    </f:view>
</html>